Requisites

In order to use both the Dll and the static library the requisites are simple: 

  • The delelopment environment you like best.
  • A Java 5 or above Java Runtime installed, 32 bit version (Java JRE). 
  • If you want to se Java Virtual Machine Server Mode, you need a Java 5 Software Development installed, 32 bit version ( Java JDK). 
Both can be downloaded from Oracle Web Site, Java downloads.